Bug 4787 - hasher_useradd in help but hasher-useradd should be
: hasher_useradd in help but hasher-useradd should be
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hasher)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-14 12:50 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-14 12:50:35
[root@localhost root]# cat /usr/share/doc/hasher-0.9.9/QUICKSTART | grep
hasher_useradd
# hasher_useradd joe
[root@localhost root]# which hasher_useradd
which: no hasher_useradd in
(/root/bin:/sbin:/usr/sbin:/usr/local/sbin:/bin:/usr/bin:/usr/local/bin:/usr/X11R6/bin)
[root@localhost root]# which hasher-useradd
/usr/sbin/hasher-useradd
------- Comment #1 From 2004-07-17 18:19:10 -------
Thanks, fixed.
------- Comment #2 From 2004-07-18 14:07:49 -------
done